body {
	background-color: #A3080B;
	margin: 0px auto;
	padding: 0px;
	background-image: url(img/bg.jpg);
	background-repeat: repeat;
}
#wrapper {
	width: 883px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
#inside_wrapper {
	width: 793px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}

#main_bg {
	background-image: url(img/main_bg.gif);
	background-repeat: repeat-y;
}
#copyright {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #FFFFDB;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
}

#copyright a:link {
	color: #FFFFDB;
	text-decoration: underline;
}

#copyright a:visited {
	color: #FFFFDB;
	text-decoration: underline;
}
.sm {
	background-image: url(img/sm_bg.png);
	background-repeat: repeat-y;
}
.sm_body {
	width: 172px;
	margin-left: 21px;
	text-align: center;
}
.main {
	background-image: url(img/main_bg.png);
	background-repeat: repeat-y;
	vertical-align: top;
}
.main_ttl {
	font-size: 13px;
	line-height: 1.4em;
	color: #FFFFFF;
	background-color: #BD191C;
	text-align: left;
	width: 549px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3E090A;
	padding: 15px;
}
.main_body {
	text-align: left;
	padding: 15px 10px;
	width: 559px;
	font-size: 12px;
	line-height: 1.5em;
}

.main_body2 {
	text-align: left;
	padding: 15px 0px;
	width: 579px;
	font-size: 12px;
	line-height: 1.5em;
}

.menu_ttl {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	line-height: 1.4em;
}
.menu_txt {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 1.3em;
	color: #666666;
}
.menu_list {
	float: left;
	width: 180px;
	margin-right: 4px;
	margin-bottom: 10px;
	text-align: center;
}

.menu_drink {
	float: left;
	width: 85px;
	margin-right: 4px;
	margin-bottom: 10px;
	text-align: center;
}

.menu_cat {
	font-family: Verdana, Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #8D070B;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 1.4em;
	margin-bottom: 5px;
	padding-bottom: 3px;
}
.menu_cat2 {
	font-size: 12px;
	line-height: 1.4em;
	margin-bottom: 30px;
	margin-top: 0px;
	font-weight: bold;
}
.clear {
	clear: both;
}
.nomal12 {
	font-size: 12px;
	line-height: 1.4em;
}
.nomal11 {
	font-size: 11px;
	line-height: 1.5em;
}
.atten {
	font-size: 13px;
	line-height: 1.5em;
	padding: 10px;
	display: block;
	border: 1px solid #CCCCCC;
}
.menu_subcat {
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #E1E1E1;
	padding-left: 4px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
}
.narrow {
	padding-right: 10px;
	padding-left: 10px;
}
.footer_menu {
	font-size: 12px;
	line-height: 1.5em;
	color: #FFFFFF;
	text-align: center;
	display: block;
	width: 750px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
}
.footer_menu a:link {
	color: #FFFFDB;
	text-decoration: none;
	font-weight: bold;
}

.footer_menu a:visited {
	color: #FFFFDB;
	font-weight: bold;
	text-decoration: none;
}
.subtitle {
	font-size: 14px;
	line-height: 1.4em;
	color: #9C0B0C;
}

#header-btn {
	width: 765px;
	margin: 20px auto 0 auto;
	text-align: right;
	font-size: 95%;
	color: rgba( 255, 255, 255, 1.0 );
	font-weight: bold;
}

#header-btn .btn {
	border-radius: 4px;
	padding: 3px 10px 3px 10px;
	color: #FFF;
	text-decoration: none;
	background-color: rgba( 62, 9, 10, 0.30 );
//	border: 1px solid #aaa;
	width:70px;
	height:22px;
	transition-property: color, background-color;
	transition-duration: 0.2s;
	transition-timing-function:ease-in-out;
}

#header-btn .crt_btn {
	border-radius: 4px;
	padding: 3px 10px 3px 10px;
	margin: 0 10px 0 10px;
	color: #FFF;
	text-decoration: none;
	background-color: rgba( 255, 255, 255, 0.20 );
	width:70px;
	height:22px;
	transition-property: color, background-color;
	transition-duration: 0.2s;
	transition-timing-function:ease-in-out;
}

#header-btn a.btn:hover {
	color: #900;
	background-color: rgba( 255, 255, 255, 1.0 );
}

#header-btn img.fb {
	padding:0;
	margin:0 0 -6px 7px;
}

.branch_bnr_wrap {
	width: 600px;
	display: inline-block;
	padding: 10px 20px 10px 210px;
}

.branch_bnr {
	display: block;
	float: left;
	width: 170px;
	height: 115px;
	margin: auto;
	padding: 10px 0 0 0;
}
